@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(../images/home/main01_pc.jpg);
	margin:    ;
	padding: 10rem 0  ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c56 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c56 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c56 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c56 > div:nth-of-type(1) img {
	width: 28px;
}
#c56 > div:nth-of-type(3) img {
	width: 28px;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c9 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c9 > div:nth-of-type(1) img {
	width: 900px;
}
#c7 {
	clear: both;
	margin:    ;
	padding: 12.5vw 0 5.7vw 0;
}
#c57 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c57 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c57 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c57 > div:nth-of-type(1) img {
	width: 28px;
}
#c57 > div:nth-of-type(3) img {
	width: 28px;
}
#c59 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c59 h3,
#c59 div {
	text-align: center;
}
#c60 {
	clear: both;
	background-image: url(../images/home/main01_pc.jpg);
	margin: 50px 0 0 0;
	padding:    ;
	height: 575px;
}
#c60 h3,
#c60 div {
	text-align: left;
}
#c8 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c61 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c61 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c61 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c61 > div:nth-of-type(1) img {
	width: 28px;
}
#c61 > div:nth-of-type(3) img {
	width: 28px;
}
#c62 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c62 h3,
#c62 div {
	text-align: center;
}
#c63 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c63 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c63 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c63 > div:nth-of-type(1) img {
	width: 900px;
}
#c63 > div:nth-of-type(2) img {
	width: 900px;
}
#c63 > div:nth-of-type(3) img {
	width: 900px;
}
#c63 > div:nth-of-type(4) img {
	width: 900px;
}
#c64 {
	clear: both;
	margin:    ;
	padding: 12.5vw 0 5.7vw 0;
}
#c65 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c65 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c65 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c65 > div:nth-of-type(1) img {
	width: 28px;
}
#c65 > div:nth-of-type(3) img {
	width: 28px;
}
#c67 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c67 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c67 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c67 > div:nth-of-type(1) img {
	width: 900px;
}
#c67 > div:nth-of-type(2) img {
	width: 1820px;
}
#c67 > div:nth-of-type(3) img {
	width: 484px;
}
#c67 > div:nth-of-type(4) img {
	width: 900px;
}
#c67 > div:nth-of-type(5) img {
	width: 900px;
}
#c66 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c68 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c68 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c68 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c68 > div:nth-of-type(1) img {
	width: 28px;
}
#c68 > div:nth-of-type(3) img {
	width: 28px;
}
#c70 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c70 dl dt {
	width: 20%;
}
#c70 dl dd {
	width: 80%;
}
#c69 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c69 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c69 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c69 > div:nth-of-type(1) img {
	width: 28px;
}
#c69 > div:nth-of-type(3) img {
	width: 28px;
}
#c71 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c71 dl dt {
	width: 20%;
}
#c71 dl dd {
	width: 80%;
}
#c76 {
	clear: both;
	background-color: #e2fdff;
	margin: 100px 0 0 0;
	padding: 80px 0 80px 0;
}
#c73 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c73 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c73 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c73 > div:nth-of-type(1) img {
	width: 28px;
}
#c73 > div:nth-of-type(3) img {
	width: 28px;
}
#c79 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c79 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c79 ul li { margin-right: px; }
#c79 ul li:last-child { margin-right: 0; }
#c77 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c74 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c74 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c74 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c74 > div:nth-of-type(1) img {
	width: 317px;
}
#c74 > div:nth-of-type(2) img {
	width: 336px;
}
#c74 > div:nth-of-type(3) img {
	width: 640px;
}
#c78 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c83 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c80 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c80 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c80 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c80 > div:nth-of-type(1) img {
	width: 28px;
}
#c80 > div:nth-of-type(3) img {
	width: 28px;
}
#c81 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c81 h3,
#c81 div {
	text-align: center;
}
#c82 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c56 {
}
#c56 {
}
#c9 {
}
#c9 {
}
#c7 {
}
#c57 {
}
#c57 {
}
#c59 {
}
#c60 {
}
#c8 {
}
#c61 {
}
#c61 {
}
#c62 {
}
#c63 {
}
#c63 {
}
#c64 {
}
#c65 {
}
#c65 {
}
#c67 {
}
#c67 {
}
#c66 {
}
#c68 {
}
#c68 {
}
#c70 {
}
#c69 {
}
#c69 {
}
#c71 {
}
#c76 {
}
#c73 {
}
#c73 {
}
#c79 {
}
#c77 {
}
#c74 {
}
#c74 {
}
#c78 {
}
#c83 {
}
#c80 {
}
#c80 {
}
#c81 {
}
#c82 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c56 {
}
#c56 {
}
#c9 {
}
#c9 img {
	width: 100%!important;
}
#c9 {
}
#c7 {
}
#c57 {
}
#c57 {
}
#c59 {
}
#c60 {
	height: auto;
}
#c8 {
}
#c61 {
}
#c61 {
}
#c62 {
}
#c63 {
}
#c63 img {
	width: 100%!important;
}
#c63 {
}
#c64 {
}
#c65 {
}
#c65 {
}
#c67 {
}
#c67 img {
	width: 100%!important;
}
#c67 {
}
#c66 {
}
#c68 {
}
#c68 {
}
#c70 {
}
#c69 {
}
#c69 {
}
#c71 {
}
#c76 {
}
#c73 {
}
#c73 {
}
#c79 {
}
#c77 {
}
#c74 {
}
#c74 img {
	width: 100%!important;
}
#c74 {
}
#c78 {
}
#c83 {
}
#c80 {
}
#c80 {
}
#c81 {
}
#c82 {
}
}
